<html>
	<head>
		<link rel="stylesheet" href="style.css" />
	</head>

	<body>
		<div class="hide" style="font-family: 'Noto'; display: block;">.</div>
		<video id="bg_vid" muted="true" loop="true" autoplay="true" height="100%" width="auto">
			<source src="./assets/videos/bg.mp4" type="video/mp4">
		</video>
		<canvas id="game"></canvas>
		<div id="ui"></div>
		<script type="text/javascript" src="./lib/babylon.custom.js"></script>
		<script type="text/javascript" src="./common/lib/victor.min.js"></script>
		<script type="text/javascript" src="http://localhost:8080/gamebundle.js"></script>
	</body>
</html>